<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Crimson Flower</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Crimson-Flower-4/digital-comic/925091</Web>
  <Summary>From New York Times-bestselling Mind MGMT creator Matt Kindt and Matt Lesniewski (The Freak) comes a brand-new, mind-altering journey through Russian folk tales, trained assassins, and government conspiracies. As Rodion uncovers a secret Russian program that raised children into brainwashed super assassins she finds herself trapped in in her father's killer's murder room in which there is no escape!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925091], [ASINB08XN36K3L]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction, Crime</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
